/* --------------------------------------------

	FileName	:	common.css
	Generator	:	Sass

-------------------------------------------- */

/*
 * 	Core Swipe Table scss file
 */

.swipe-elem {
	position: relative;
	margin: 25px 0 20px;
}

.swipe-elem .swipe,
.swipe-elem .swipe-center {
	margin: 0;
}

.swipe-elem-contents > * {
	margin-bottom: 0;
}

.swipe-elem-icon {
	display: none;
	font-size: 11px;
	text-align: center;
	margin-bottom: 5px;
}

.swipe-elem-icon:before {
	font-family: 'icon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	-webkit-font-feature-settings: normal;
	font-feature-settings: normal;
	font-variant: normal;
	text-transform: none;
	text-indent: 0;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "";
	display: none;
	color: #fff;
	font-size: 40px;
	position: absolute;
	top: 100px;
	left: 50%;
	padding: 10px;
	color: #fff;
	border-radius: 3px;
	background: rgba(32, 54, 70, .7);
	opacity: 0.8;
	border-radius: 5px;
	border: 1px solid #fff;
	z-index: 10;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.swipe-elem-icon-center:before {
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	border-radius: 4px;
}

.fancybox-skin-search {
	background: transparent;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	box-shadow: 0 10px 25px rgba(0, 0, 0, .5);
}

.fancybox-opened .fancybox-skin-search {
	box-shadow: 0 0 0 transparent;
}

.fancybox-outer,
.fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image,
.fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
	background-image: url("/dcms_media/image/fancybox/fancybox_sprite.png");
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url("/dcms_media/image/fancybox/fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url("/dcms_media/image/fancybox/blank.gif"); /* helps IE */
	-webkit-tap-highlight-color: transparent;
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: visible !important;
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url("/dcms_media/image/fancybox/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, .8);
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/

.group_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.group_box_figure_01 img {
	max-width: 600px;
	width: 100%;
}

.officejp_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.officejp_box_figure_01 img {
	max-width: 500px;
	width: 100%;
}

.outline_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.outline_box_figure_01 img {
	max-width: 714px;
	width: 100%;
}
.outline_box_figure_01.en img {
	max-width: 814px;
	width: 100%;
}

.research_system_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.research_system_box_figure_01 img {
	max-width: 720px;
	width: 100%;
}

.research_system_tbl_01 {
	width: 100%;
	line-height: 1.6;
	border-left: 1px solid #d4d4d4;
	border-top: 1px solid #d4d4d4;
}

.research_system_tbl_01 th,
.research_system_tbl_01 td {
	padding: 15px;
	border-right: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
}

.research_system_tbl_01 th {
	background: #f6f8fa;
	font-weight: bold;
	vertical-align: middle;
}

.research_system_tbl_01 thead th {
	color: #fff;
	background: #e30920;
}

.research_system_tbl_01 td {
	font-weight: bold;
	text-align: center;
}

.corp_visual_01 {
	overflow: hidden;
	padding: 50px 0 390px;
	background: url(/dcms_media/image/corp_img_visual_01.jpg) 50% 0 no-repeat;
	background-size: cover;
}

.corp_visual_inner_01 {
	max-width: 1100px;
	padding: 0 2.58621%;
	margin: 0 auto;
}

.corp_title_01 {
	font-size: 2rem;
	color: #2f2f2f;
	line-height: 1.6;
	padding: 0 0 10px 0;
	font-weight: bold;
	border-bottom: 3px #2f2f2f solid;
}

.corp_title_02 {
	margin: 55px 0 30px;
	font-size: 1.71429rem;
	text-align: center;
	color: #e30920;
	font-weight: bold;
}

.corp_txt_lead_01 {
	font-size: 1.85714rem;
	text-align: center;
	line-height: 1.8;
	font-weight: bold;
	letter-spacing: 0.8em;
}

.corp_txt_lead_02 {
	color: #e30920;
}

.corp_txt_desc_01 {
	margin: 40px 0 0 0;
	text-align: center;
	line-height: 2;
}

.corp_stake_01 {
	position: relative;
	max-width: 1100px;
	padding: 0 2.58621%;
	margin: 0 auto;
}

.corp_stake_image_01 {
	padding: 160px 34.09091%;
	margin: 0 auto;
	text-align: center;
}

.corp_stake_image_01 img {
	max-width: 100%;
	height: auto;
}

.corp_stake_item_01,
.corp_stake_item_02,
.corp_stake_item_03,
.corp_stake_item_04,
.corp_stake_item_05,
.corp_stake_item_06 {
	position: absolute;
	left: 0;
	top: 0;
}

.corp_stake_item_01 {
	text-align: center;
	top: 10%;
	width: 100%;
}

.corp_stake_item_02 {
	top: 32%;
	left: 67%;
}

.corp_stake_item_03 {
	top: 57%;
	left: 67%;
}

.corp_stake_item_04 {
	text-align: center;
	top: auto;
	bottom: 80px;
	width: 100%;
}

.corp_stake_item_05 {
	text-align: right;
	top: 57%;
	left: auto;
	right: 67%;
}

.corp_stake_item_06 {
	text-align: right;
	top: 32%;
	left: auto;
	right: 67%;
}

.corp_stake_title_01 {
	font-size: 1.42857rem;
	color: #e30920;
	margin: 0 0 5px 0;
	font-weight: bold;
	line-height: 1.6;
}

.corp_stake_lead_01 {
	font-size: 1.14286rem;
	color: #2f2f2f;
	line-height: 1.6;
}

.corp_cica_01 {
	max-width: 1100px;
	padding: 0 2.58621%;
	margin: 0 auto;
}

.corp_cica_inner_01 {
	box-sizing: border-box;
	padding: 30px 45px;
	border: 10px #eee solid;
}

.corp_cica_title_01 {
	position: relative;
	margin: 0 0 20px 0;
	padding: 10px 0 15px 15px;
	font-size: 1.42857rem;
	border-bottom: 1px #7f7f7f dotted;
}

.corp_cica_title_01::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto 0;
	display: block;
	height: 75%;
	width: 5px;
	background: #e30920;
}

.corp_cica_body_01 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.corp_cica_figure_01 {
	margin: 0 20px 0 0;
	padding: 0 35px;
}

.corp_cica_content_01 {
	width: auto;
}

.corp_cica_context_01 {
	margin: 15px 0 0 0;
}

.corp_cica_context_01 li {
	line-height: 1.6;
	font-weight: bold;
}

.corp_nav_01 {
	margin: 80px 0;
	padding: 30px 0;
	background: #f2f2f2;
}

.corp_nav_01:last-child {
	margin-bottom: 0;
}

.corp_nav_inner_01 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 1100px;
	padding: 0 2.58621%;
	margin: 0 auto;
}

.corp_nav_item_01 {
	box-sizing: border-box;
	width: 32.75%;
	margin: 5px 0;
	padding: 20px;
	background: #fff;
}

.houki01_caption_01 {
	text-align: center;
	padding: 5px;
}

.houki01_tbl_td_center_01 {
	text-align: center;
	vertical-align: middle;
}

.houki02_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.houki02_box_figure_01 img {
	max-width: 600px;
	width: 100%;
	border: solid 1px #ccc;
}

.houki03_tbl_01 td {
	text-align: center;
}

.houki03_tbl_02_center_01 {
	text-align: center;
}

.houki03_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.houki03_box_figure_01 img {
	max-width: 720px;
	width: 100%;
}

.houki03_box_figure_02 {
	margin: 40px auto;
	text-align: center;
}

.houki03_box_figure_02 img {
	max-width: 565px;
	width: 100%;
}

.houki04_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.houki04_box_figure_01 img {
	max-width: 720px;
	width: 100%;
}

.houki07_dl_01 {
	padding: 20px;
	background-color: #f6f8fa;
	line-height: 1.7;
}

.houki07_dl_01:before,
.houki07_dl_01:after {
	display: table;
	content: '';
}

.houki07_dl_01:after {
	clear: both;
}

.houki07_dl_01 dt {
	float: left;
	text-align: right;
	min-width: 6em;
	padding-right: 5px;
}

.houki07_dl_01 dd {
	padding-left: 6.5em;
}

.houki07_tbl_01_weight_01 {
	text-align: right;
}

.houki07_tbl_bottom_cell_01 {
	vertical-align: bottom;
}

.houki08_tbl_01 {
	width: 100%;
	line-height: 1.6;
}

.houki08_tbl_01 td {
	width: 20%;
}

.houki08_tbl_01 td:first-child {
	width: 15%;
}

.houki08_tbl_01 td:last-child {
	width: auto;
}

.houki09_caption_01 {
	text-align: center;
	padding: 5px;
}

.houki10_box_quarter_01 {
	width: 25%;
	padding: 0 10px;
	box-sizing: border-box;
}

.houki10_box_quarter_01 figure {
	margin: 5px 0 15px;
	line-height: 1.5;
}

.houki10_box_quarter_01 figure figcaption {
	text-align: center;
	padding: 10px 0 0;
}

.houki10_ol_01 {
	list-style-type: decimal;
	margin-left: 20px;
}

.houki10_ol_01 li {
	line-height: 1.6;
}

.houki11_caption_01 {
	text-align: center;
	padding: 10px 5px 0;
}

.houki12_caption_01 {
	text-align: center;
	padding: 10px 5px 0;
}

.houki13_caption_01 {
	text-align: center;
	padding: 10px 5px 0;
}

.download_td_icon_01 {
	vertical-align: middle;
	text-align: center;
}

.download_td_icon_01:hover {
	opacity: 0.5;
}

.distributor_flag_01 {
	border: solid 1px #ccc;
	vertical-align: middle;
	max-width: 30px;
	margin-bottom: 3px;
}

.csr_nav_inner_01 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 1100px;
	padding: 0;
	margin: 0 auto;
}

.csr_nav_item_01 {
	box-sizing: border-box;
	width: 32.75%;
	margin-bottom: 15px;
	background: #fff;
}

.list_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.list_box_figure_01 img {
	max-width: 608px;
	width: 100%;
}
.list_box_figure_01.en img {
	max-width: 791px;
	width: 100%;
	height:auto;
}

.list2_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.list2_box_figure_01 img {
	max-width: 720px;
	width: 100%;
}
.list2_box_figure_01.en img {
	max-width: 780px;
	width: 100%;
	height:auto;
}

.list2_relation_img_01 {
	text-align: center;
}

.list2_relation_img_01 img {
	max-width: 331px;
}

.list2_relation_img_01.en img{
	max-width:373px;
	height:auto;
}

.list2_relation_list_01 {
	display: table;
	margin: 0 auto;
	line-height: 1.5;
}
.list2_relation_list_01 li {
    list-style-type: disc;
    list-style-position: inside;
    text-indent: -13px;
    margin-left: 13px;
}
.list2_relation_01 {
	padding: 25px 15px;
	border-top: solid 4px #e30920;
	background-color: #f3f3f3;
}

.list2_relation_txt_01 {
	text-align: center;
	font-weight: bold;
	color: #e30920;
	margin: 0 auto 13px auto;
}

.list6_download_01 {
	display: none;
}

.list11_stake_01 {
	position: relative;
	max-width: 1100px;
	padding: 0 2.58621%;
	margin: 0 auto;
}

.list11_stake_image_01 {
	padding: 160px 34.09091%;
	margin: 0 auto;
	text-align: center;
}

.list11_stake_image_01 img {
	max-width: 100%;
	height: auto;
}

.list11_stake_item_01,
.list11_stake_item_02,
.list11_stake_item_03,
.list11_stake_item_04,
.list11_stake_item_05,
.list11_stake_item_06 {
	position: absolute;
	left: 0;
	top: 0;
}

.list11_stake_item_01 {
	text-align: center;
	top: 10%;
	width: 100%;
}

.list11_stake_item_02 {
	top: 32%;
	left: 67%;
}

.list11_stake_item_03 {
	top: 57%;
	left: 67%;
}

.list11_stake_item_04 {
	text-align: center;
	top: auto;
	bottom: 80px;
	width: 100%;
}

.list11_stake_item_05 {
	text-align: right;
	top: 57%;
	left: auto;
	right: 67%;
}

.list11_stake_item_06 {
	text-align: right;
	top: 32%;
	left: auto;
	right: 67%;
}

.list11_stake_title_01 {
	font-size: 1.42857rem;
	color: #e30920;
	margin: 0 0 5px 0;
	font-weight: bold;
	line-height: 1.6;
}

.list11_stake_lead_01 {
	font-size: 1.14286rem;
	color: #2f2f2f;
	line-height: 1.6;
}

.list11_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.list11_box_figure_01 img {
	max-width: 608px;
	width: 100%;
}

.list11_relation_img_01 {
	text-align: center;
}

.list11_relation_img_01 img {
	max-width: 331px;
}

.list11_relation_list_01 {
	display: table;
	margin: 0 auto;
	line-height: 1.5;
	list-style-type: disc;
	list-style-position: inside;
}

.list11_relation_01 {
	padding: 25px 0;
	border-top: solid 4px #e30920;
	background-color: #f3f3f3;
}

.list11_relation_txt_01 {
	text-align: center;
	font-weight: bold;
	color: #e30920;
	margin: 0 auto 13px auto;
}

.management02_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.management02_box_figure_01 img {
	max-width: 608px;
	width: 100%;
}

.management02_relation_img_01 {
	text-align: center;
}

.management02_relation_img_01 img {
	max-width: 331px;
}

.management02_relation_list_01 {
	display: table;
	margin: 0 auto;
	line-height: 1.5;
	list-style-type: disc;
	list-style-position: inside;
}

.management02_relation_01 {
	padding: 25px 0;
	border-top: solid 4px #e30920;
	background-color: #f3f3f3;
}

.management02_relation_txt_01 {
	text-align: center;
	font-weight: bold;
	color: #e30920;
	margin: 0 auto 13px auto;
}

.list9_dl_01 {
	line-height: 1.4;
}

.list9_dl_01 dt {
	float: left;
	width: 120px;
}

.list9_dl_01 dd {
	margin-left: 9em;
}

.report_wrapper_01 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.report_wrapper_02 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 35px -10px 30px;
}

.report_box_01 {
	width: 50%;
	margin-bottom: 10px;
}

.report_box_02 {
	width: 50%;
	margin: 0 0 30px;
	padding: 0 10px;
	box-sizing: border-box;
}

.report_box_02 > :first-child {
	margin-top: 0;
}

.report_box_02 > :last-child {
	margin-bottom: 0;
}

.report_box_03 {
	margin-bottom: 10px;
	border: 1px solid #d4d4d4;
	padding: 10px;
}

.report_box_body_01 {
	padding: 20px;
	border: 1px solid #d4d4d4;
}

.report_txt_01 {
	margin-top: 15px;
	font-size: 1.71429rem;
	line-height: 1.5;
}

.report_txt_02 {
	padding: 10px 20px;
	margin-bottom: 10px;
	font-size: 1.42857rem;
	text-align: center;
	border-bottom: 1px solid #d4d4d4;
}

.report_txt_03 {
	text-align: center;
	line-height: 1.6;
}

.feature03_photos_01 {
	display: table;
	table-layout: fixed;
	margin: 0 auto;
}

.feature03_photo_01 {
	display: table-cell;
}

.feature03_photo_01 img {
	max-width: 190px;
	height: 100%;
}

.feature03_photo_02 {
	display: table-cell;
}

.feature03_photo_02 img {
	max-width: 400px;
	width: 100%;
}

.management04_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.management04_box_figure_01 img {
	max-width: 800px;
	width: 100%;
}

.social01_box_figure_01 {
	margin: 40px auto;
	text-align: center;
}

.social01_box_figure_01 img {
	max-width: 600px;
	width: 100%;
}

.environment01_box_figure_01 figure {
	max-width: 721;
	margin: 0 auto;
}

.environment01_box_figure_01 figure img {
	width: 100%;
}

.dealer_tbl_box_01 {
	display: block;
}

.dealer_tbl_box_01:before,
.dealer_tbl_box_01:after {
	display: table;
	content: '';
}

.dealer_tbl_box_01:after {
	clear: both;
}

.dealer_tbl_left_01 {
	float: left;
	width: 49%;
}

.dealer_tbl_right_01 {
	float: right;
	width: 49%;
}

.ninsyou_aster_01 {
	font-size: 17px;
	vertical-align: middle;
}

.pb_wrapper_01 {
	display: none;
}

.pb_yesmode_01 > :first-child {
	margin-top: 0;
}

.pb_dl_pressrelease_01 {
	line-height: 1.6;
}

.pb_dl_pressrelease_01 dt {
	float: left;
	width: 100px;
}

.pb_dl_pressrelease_01 dd {
	margin-left: 7em;
}

.example_list_disc_01 {
	margin: 20px 0 30px;
}

.example_list_disc_01 li {
	line-height: 1.6;
	padding-left: 17px;
}

.example_box_01 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -5px 20px;
}

.example_box_figure_01 {
	width: 25%;
	padding: 0 5px;
	margin-bottom: 20px;
	box-sizing: border-box;
}

.example_box_figure_01 img {
	width: 100%;
	max-width: 400px;
	height: auto;
}

.example_box_figure_02 {
	margin: 40px auto;
	text-align: center;
}

.example_box_figure_02 img {
	max-width: 700px;
	width: 100%;
}

.example_box_caption {
	margin-top: 10px;
	text-align: center;
}

.example_box_caption_inner {
	position: relative;
	display: inline-block;
}

.example_box_caption_01 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_01 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon01.png") no-repeat 0 0/20px 20px;
}

.example_box_caption_01 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_01 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon01.png") no-repeat 0 0/20px 20px;
}

.example_box_caption_02 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_02 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon02_2.png") no-repeat 0 0/20px 20px;
}

.example_box_caption_03 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_03 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon03.png") no-repeat 0 0/20px 20px;
}

.example_box_caption_04 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_04 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon04.png") no-repeat 0 0/20px 20px;
}

.example_box_caption_05 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_05 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon05.png") no-repeat 0 0/20px 20px;
}

.example_box_caption_06 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_06 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: -20px;
	width: 40px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon06_2.png") no-repeat 0 0/40px 20px;
}

.example_box_caption_07 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_07 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon07.png") no-repeat 0 0/20px 20px;
}

.example_box_caption_08 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_08 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon08.png") no-repeat 0 0/20px 20px;
}

.example_box_caption_09 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_09 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon09.png") no-repeat 0 0/20px 20px;
}

.example_box_caption_10 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_10 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon10.png") no-repeat 0 0/20px 20px;
}

.example_box_caption_11 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_11 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon11.png") no-repeat 0 0/20px 20px;
}

.example_box_caption_12 .example_box_caption_inner {
	padding: 5px 10px 5px 30px;
}

.example_box_caption_12 .example_box_caption_inner:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: url("/dcms_media/image/example_icon12.png") no-repeat 0 0/20px 20px;
}

.example_tbl_box_01 {
	display: block;
}

.example_tbl_box_01:before,
.example_tbl_box_01:after {
	display: table;
	content: '';
}

.example_tbl_box_01:after {
	clear: both;
}

.example_tbl_box_02 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.example_tbl_box_02:before,
.example_tbl_box_02:after {
	display: table;
	content: '';
}

.example_tbl_box_02:after {
	clear: both;
}

.example_tbl_left_01 {
	float: left;
	width: 49%;
}

.example_tbl_right_01 {
	float: right;
	width: 49%;
}

.example_tbl_left_02 {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	width: 32%;
}

.example_tbl_center_01 {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	width: 32%;
}

.example_tbl_right_02 {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	width: 32%;
}

.example_tbl_cell_01 {
	background-color: #978157;
}

.example_tbl_cell_02 {
	background-color: #b1d7f2;
}

.example_tbl_cell_03 {
	background-color: #7daf69;
}

.example_tbl_04 {
	border: solid 1px #000;
}

.example_tbl_04 th {
	border: solid 1px #000;
	padding: 3px;
}

.example_tbl_04 td {
	border: solid 1px #000;
	padding: 3px;
}

.example_txt_num_01 {
	color: #11acb7;
	font-weight: bold;
}

.feature03_box_wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 -10px;
}

.feature03_box {
	margin: 0 10px;
}

.feature03_dl {
	line-height: 1.5;
	margin-bottom: 30px;
}

.feature03_dl:before,
.feature03_dl:after {
	display: table;
	content: '';
}

.feature03_dl:after {
	clear: both;
}

.feature03_dl dt {
	float: left;
	font-weight: bold;
}

.feature03_dl dt:after {
	content: '：';
}

.feature03_dl dd {
	padding-left: 4em;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
	background-image: url("/dcms_media/image/fancybox/fancybox_sprite@2x.png");
	background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
}

#fancybox-loading div {
	background-image: url("/dcms_media/image/fancybox/fancybox_loading@2x.gif");
	background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
}

}

@media screen and (min-width: 768px), print {

.example_title_01 {
	font-size: 0.85714rem;
}

}

@media (min-width: 992px) {

.swipe,
.swipe-center {
	width: 100% !important;
}

}

@media screen and (max-width: 991px) {

.swipe-elem {
	margin-bottom: 15px 0 10px;
}

.swipe-elem-contents {
	overflow: auto;
	box-sizing: border-box;
	border: 2px solid #d4d4d4;
}

.swipe-elem-icon {
	display: block;
}

.swipe-elem-icon:before {
	display: block;
}

.list11_stake_lead_01 {
	font-size: 0.92857rem;
}

.report_txt_01 {
	text-align: center;
	margin-top: 20px;
	font-size: 1.28571rem;
}

}

@media screen and (max-width: 767px) {

.group_box_figure_01 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.officejp_box_figure_01 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.outline_box_figure_01 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.research_system_box_figure_01 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.corp_visual_01 {
	padding: 30px 0 240px;
}

.corp_title_02 {
	margin: 30px 0 20px;
	font-size: 1.42857rem;
}

.corp_txt_lead_01 {
	font-size: 1.57143rem;
	letter-spacing: 0.3em;
}

.corp_txt_desc_01 {
	margin: 20px 0 0 0;
}

.corp_txt_desc_01 br {
	display: none;
}

.corp_stake_image_01 {
	width: 50%;
	padding: 40px 0 0;
}

.corp_stake_item_01,
.corp_stake_item_02,
.corp_stake_item_03,
.corp_stake_item_04,
.corp_stake_item_05,
.corp_stake_item_06 {
	position: static;
	text-align: center;
	margin: 20px 0;
	padding: 0 2.58621%;
	width: auto;
}

.corp_cica_01 {
	margin: 40px 0 0 0;
}

.corp_cica_inner_01 {
	padding: 20px;
}

.corp_cica_body_01 {
	display: block;
}

.corp_cica_figure_01 {
	margin: 20px 0;
	padding: 0;
	text-align: center;
}

.corp_nav_01 {
	margin: 30px 0 0 0;
}

.corp_nav_inner_01 {
	display: block;
}

.corp_nav_item_01 {
	width: auto;
	margin: 0 0 10px 0;
	padding: 15px;
}

.houki01_mark {
	width: 80px;
	height: auto;
}

.houki02_box_figure_01 img {
	width: 100%;
	height: auto;
}

.houki03_box_figure_01 img {
	width: 100%;
	height: auto;
}

.houki03_box_figure_02 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.houki04_box_figure_01 img {
	width: 100%;
	height: auto;
}

.houki07_dl_01 {
	padding: 15px;
}

.houki10_box_quarter_01 {
	float: left;
	margin: 0 auto;
	width: 50%;
}

.csr_nav_01 {
	margin: 30px 0 0 0;
}

.csr_nav_inner_01 {
	display: block;
}

.csr_nav_item_01 {
	width: auto;
	margin: 0 0 10px 0;
}

.list_box_figure_01 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.list2_box_figure_01 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.list11_stake_image_01 {
	width: 50%;
	padding: 40px 0 0;
}

.list11_stake_item_01,
.list11_stake_item_02,
.list11_stake_item_03,
.list11_stake_item_04,
.list11_stake_item_05,
.list11_stake_item_06 {
	position: static;
	text-align: center;
	margin: 20px 0;
	padding: 0 2.58621%;
	width: auto;
}

.list11_box_figure_01 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.management02_box_figure_01 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.report_wrapper_01 {
	display: block;
}

.report_wrapper_02 {
	display: block;
}

.report_box_01 {
	width: auto;
	margin: 0 auto 10px;
	display: block;
}

.report_box_02 {
	width: 100%;
	margin: 0 auto 20px;
	display: block;
}

.feature03_photos_01 {
	display: block;
}

.feature03_photo_01 {
	display: block;
	text-align: center;
}

.feature03_photo_02 {
	display: block;
	text-align: center;
}

.management04_box_figure_01 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.social01_box_figure_01 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.dealer_tbl_left_01 {
	float: none;
	width: 100%;
}

.dealer_tbl_right_01 {
	float: none;
	width: 100%;
}

.pb_dl_pressrelease_01 dt {
	float: none;
	width: 100%;
}

.pb_dl_pressrelease_01 dd {
	margin: 0 0 10px 0;
}

.example_box_figure_01 {
	width: 50%;
}

.example_box_figure_02 img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.example_box_caption_inner {
	font-size: 0.85714rem;
}

.example_tbl_left_01 {
	float: none;
	width: 100%;
}

.example_tbl_right_01 {
	float: none;
	width: 100%;
}

.example_tbl_left_02 {
	float: none;
	width: 100%;
}

.example_tbl_center_01 {
	float: none;
	width: 100%;
}

.example_tbl_right_02 {
	float: none;
	width: 100%;
}

.feature03_box_wrapper {
	margin: 0 -5px;
}

.feature03_box {
	margin: 0 5px;
}

.feature03_dl {
	margin-bottom: 20px;
}

}
